This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 167494

Summary: Missing update announcement
Product: [Fedora] Fedora Reporter: Bernd Bartmann <bernd.bartmann>
Component: nfs-utilsAssignee: Steve Dickson <steved>
Status: CLOSED RAWHIDE QA Contact: Ben Levenson <benl>
Severity: medium Docs Contact:
Priority: medium    
Version: 4   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-09-06 06:52:24 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 161106    

Description Bernd Bartmann 2005-09-03 04:06:23 EDT
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
nfs-utils-1.0.7-11

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Steve Dickson 2005-09-06 06:52:24 EDT
This should not happen automatically